@import url('https://fonts.googleapis.com/css2?family=Crete+Round&family=Quicksand&display=swap');

body {
	margin: 0; padding:0;
	font-size:19px;
	font-family: 'Quicksand', sans-serif;
	color: #666;
    width: 100%;
    height: 100vh;
    display: block;
    background-image: url("borito/hatter_05.jpg");
    background-repeat:no-repeat;
    background-size: 100% auto;
    
}

.valaszto_keret {
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
   
}

.valaszto_keret ul {
    list-style: none;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    text-transform: uppercase;

}
.valaszto_keret ul li {
    
    width: 300px;
    min-height: 300px;
    margin: 10px;
    text-align: center;
    background-color:rgba(255,255,255,0.8);   
    border-radius: 10px;
    box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
    border: solid 2px #fff;
}

.valaszto_keret ul li:hover {
   background-color:rgba(255,255,255,1); 
   transform: scale(1.1);
    box-shadow: 0px 0px 10px 6px rgba(255, 255, 255, 0.4);

}

.valaszto_keret ul li a  {
    color:#000;
    font-size: 100%;
    text-decoration: none;
    line-height: 22px;
    display: block;
    padding: 30px;
    
}

.valaszto_keret ul li img {
    width: 80%;
    height: auto;
    border-bottom: solid 1px rgba(0,0,0,0.4);
    padding-bottom: 20px;
    
}



.valaszto_keret ul li a .valaszto_text  {
    text-decoration:none !important;
    padding: 10px;

    
}

.logo {
    display: flex;
    justify-content: center;
    
    position: fixed;
    top:0;
    left:0;
    width: 100%;
 
}

.logo img {
    width: 300px;
    height: auto;
    background-color:rgba(0,0,0,0.8);
    padding: 70px 25px 30px 25px;
       
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.5);
    
}





@media(max-width:800px){
    
    .logo {position:relative;}
    
    .logo img {width: calc(100% - 100px);border-radius: 0;padding: 50px !important; float: left;}
    body {background: none;}
    
    
    
.valaszto_keret {
    width: 100%;
    height:100%;
    display:block;
    float: left;
    padding: 0;
    margin: 0;
    
}
    
.valaszto_keret ul li a  {
    font-size: 170%;
    padding: 30px 10px;
    line-height: 40px;
 
}
    
.valaszto_keret ul li {
    
    width: 100%;
    margin: 0;
    text-align: center;
    background-color:rgba(255,255,255,0.8);   
    border-radius: 0px;
    box-shadow: 0;
    transition: none;
    border-bottom: solid 1px #000;
    
   

}
    

    
    .valaszto_keret ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display:block;
    float: left;
        overflow:hidden;
    

}
    
    
    .valaszto_keret ul li:hover {
   background-color:rgba(255,255,255,1); 
   transform: none;
}
    
}


/* RESPONZIV ATALAKITAS EDDIG */